@charset "UTF-8";

/******************* 全体 ********************/

body {
    font-size: 15px;
    font-family: Verdana, Roboto, "Droid Sans", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
    color: #324D5C;
    line-height: 1.6;
}

#contents {
    padding: 0;
}

.wrapper {
    width: 90%;
    margin: 0 auto;
}

@media (min-width: 960px) {

    /* IE対策 */
    .wrapper {
        width: 900px;
        margin: 0 auto;
    }
}

@media (min-width: 1024px) {

    /* IE対策 */
    .wrapper {
        width: 1000px;
    }
}

a {
    color: #324D5C;
    text-decoration: none;
}

a:hover {
    color: #6CB7C1;
    text-decoration: underline;
    opacity: 0.7;
}

#contents a {
    text-decoration: underline;
}

p {
    font-size: 15px;
}

h1 {
    font-size: 23px;
    font-weight: 500;
}

h2 {
    font-size: 20px;
    margin-top: 30px;
    margin-bottom: 1em;
    color: #333;
    font-weight: 500;
}

h3 {
    font-weight: 500;
}

h3,
h4 {
    margin: 0 0 10px 0;
    padding: 0;
    font-size: 18px;
}

h4 {
    font-weight: 500;
}

s hr {
    border: 1px dotted #ddd;
}

p {
    margin: .5rem 0;
}

img {
    vertical-align: bottom;
    width: 100%;
}

strong {
    font-weight: bold;
    letter-spacing: 1px;
}

ul,
ol,
dl {
    margin: 0 0 1em 0;
}

ul li {
    list-style: none;
}

ol li {
    list-style: decimal;
}

li {
    margin-left: .1em;
}

dt {
    margin-bottom: 0.5em;
    border-bottom: 1px dotted #ddd;
}

dd {
    margin-bottom: 1em;
}

.shadow {
    box-shadow: 0px 10px 5px -5px rgba(0, 0, 0, 0.3);
}

.display-pc {
    display: none;
}

.display-sp {
    display: block;
}

.float-right {
    float: right;
}

.float-left {
    float: left;
}

.clearfix:after {
    clear: both;
    content: ' ';
    display: table;
}

.feature {
    text-align: left;
    font-size: 20px;
}

/* テキストアンダーライン */

.tdu {
    text-decoration: underline;
    text-decoration-color: #324D5C;
}

.bkg {
    background: #595959;
    color: #FFF;
    text-align: center;
}

span.marker_yellow {
    background: linear-gradient(transparent 60%, #F6DE2B 60%) !important;
}

span.marker_orange {
    background: linear-gradient(transparent 60%, #EEB392 60%) !important;
}

.bbc {
    border-bottom: solid #CCC 1px;
}

.under-lineG {
    border-bottom: solid 3px #5F698D;
    padding-bottom: 10px;
}

.under-lineW {
    border-bottom: solid 3px #FFF;
    padding-bottom: 10px;
}

/* フォントタイプ */
.tac {
    text-align: center;
}

.tar {
    text-align: right;
}

.tal {
    text-align: left;
}

.fs14 {
    font-size: 14px;
}

.fs15 {
    font-size: 15px;
}

.fs16 {
    font-size: 16px;
}

.fs17 {
    font-size: 17px;
}

.fs18 {
    font-size: 18px;
}

.fs19 {
    font-size: 19px;
}

.fs20 {
    font-size: 20px;
}

.fs25 {
    font-size: 25px;
}

.fs30 {
    font-size: 30px;
}

.fs50 {
    font-size: 50px;
}

.fs100 {
    font-size: 100px;
    text-align: center;
}

.fwb {
    font-weight: bold;
}

/* fontAwesome */

.feature .chk:before {
    padding-right: .5rem;
    color: #FFF;
    font-weight: 900;
    font-family: "Font Awesome 5 Free";
    content: '\f14a';
    font-size: 22px;
}

.fas,
.far {
    padding-right: 0.5rem;
}

.pagetop .fa-users {
    color: #6CB7C1;
}

#contents a[target="_blank"]:after {
    content: url(/images/window-restore-solid.png);
    margin-left: 0.5rem;
    vertical-align: middle;
}

.fa-credit-card,
.fa-university {
    margin: 0px auto;
}

.functop .fa-cogs {
    padding-right: 1rem;
    color: #6CB7C1;
    font-weight: 900;
    font-size: 1.5rem;
}

.ssltop .fa-server {
    padding-right: .5rem;
    color: #6CB7C1;
    font-weight: 900;
    font-size: 2rem;
}

.othertop .fa-graduation-cap {
    padding-right: .5rem;
    color: #6CB7C1;
    font-weight: 900;
    font-size: 2rem;
}

.functiontop .fa-clipboard-list {
    padding-right: .5rem;
    color: #6CB7C1;
    font-weight: 900;
    font-size: 2rem;
}


/* フォントカラー */

.fcr {
    color: #d60050;
}

.fcg {
    color: gray;
}

.fcb {
    color: #3A92E8;
}

.fco {
    color: orange;
}

.fcm {
    color: #6CB7C1;
}


/* マージン */

.ml10 {
    margin-left: 10px;
}

.ml20 {
    margin-left: 20px;
}

.ml30 {
    margin-left: 30px;
}

.mt10 {
    margin-top: 10px;
}

.mt20 {
    margin-top: 20px;
}

.mt30 {
    margin-top: 30px;
}

.mt40 {
    margin-top: 40px;
}

.mt50 {
    margin-top: 50px;
}

.mt80 {
    margin-top: 80px;
}

.mb10 {
    margin-bottom: 10px;
}

.mb20 {
    margin-bottom: 20px;
}

.mb30 {
    margin-bottom: 30px;
}

.mb50 {
    margin-bottom: 50px;
}

/* padding */

.pl10 {
    padding-left: 10px;
}

.pl20 {
    padding-left: 20px;
}

.pl30 {
    padding-left: 30px;
}


/*accbox */

.accbox {
    margin: 0;
    padding: 0;
    max-width: 98%;
}

.accbox label {
    display: block;
    margin: 0 auto;
    padding: 0px;
    color: #2f8fcf;
    font-weight: bold;
    background: #FFF;
    border: 1px solid #CCC;
    cursor: pointer;
    transition: all 0.5s;
}

.accbox label:hover {
    background: #F2F2F2;
}

.accbox input {
    display: none;
}

.accbox .accshow {
    height: 0;
    padding: 0;
    overflow: hidden;
    opacity: 0;
    transition: 0.8s;
}

.accbox .fa-arrow-alt-circle-right {
    position: absolute;
    bottom: 0;
    right: 0;
    margin-right: 10px;
    margin-bottom: 10px;
}

.cssacc:checked + .accshow {
    height: auto;
    padding: .1%;
    opacity: 1;
    border-left: 1px solid #CCC;
    border-right: 1px solid #CCC;
    border-bottom: 1px solid #CCC;
}

.accbox h2 {
    padding: 0 1rem;
}

/*Box */

.Box01 {
    display: block;
    position: relative;
    border: 1px solid #CCC;
    background: #F2F2F2;
    border-radius: 5px;
    width: 80%;
    margin: 1rem 0;
    padding: 1rem;
    text-align: center;
    float: left;
    line-height: 1.2;
}

@media (min-width:600px) {

    /* IE対策 */
    .Box01 {
        width: 80%;
        height: 150px;
        margin: .5rem;
    }
}

@media (min-width:960px) {

    /* IE対策 */
    .Box01 {
        width: 40%;
        height: 150px;
        margin: .5rem;
        padding: 1rem;
        line-height: 1.5;
    }
}

@media (min-width:1024px) {

    /* IE対策 */
    .Box01 {
        width: 27%;
        height: 160px;
    }

    .Box01 p {
        font-size: 14px;
    }
}

.Box01 h3 {
    font-size: 18px;
    font-weight: bold;
    margin: 15px 0;
    padding-bottom: 0px;
}

.Box01 a {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}

.Box01:hover {
    opacity: 0.6;
    filter: alpha(opacity=60);
    -ms-filter: "alpha( opacity=60 )";
    background: #fff;
}

.Box01 p {
    font-size: 15px;
    color: #474747;
    text-align: left;
}

.Box05 {
    border: 1px solid #CCC;
    padding: 10px;
    background: #F2F2F2;
    font-size: 15px;
    word-break: break-all;
}


.picup {
    display: block;
    width: 40px;
    background: #5F698D;
    color: #FFF;
    margin: -20px 1px 0 1px;
    font-size: 15px;
    padding: 5px;
    float: right;
}

.Box02 {
    display: block;
    border: 2px solid #474747;
    background: #474747;
    color: #FFF;
    border-radius: 5px;
    font-size: 16px;
    margin: .5rem;
    padding: 8px;
    line-height: 1.8;
    float: left;
    text-align: center;
}

.Box02:hover {
    background: #474747;
    color: #FFF;
    border-radius: 5px;
}

.Box02 a:hover {
    display: block;
    color: #FFF;
}

.Box03 {
    display: block;
    position: relative;
    border: 1px solid #CCC;
    background: #F2F2F2;
    border-radius: 5px;
    width: 60%;
    margin: 1.2rem;
    padding: 1.2rem;
    text-align: center;
    float: left;
    line-height: 2;
}

.Box03 h3 {
    font-size: 23px;
    font-weight: bold;
    margin: 0;
}

.Box03 a {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}

.Box03:hover {
    opacity: 0.6;
    filter: alpha(opacity=60);
    -ms-filter: "alpha( opacity=60 )";
    background: #fff;
}

.Box03 p {
    margin: 0;
    padding: 0;
    font-size: 40px;
    color: #324D5C;
    text-align: center;
}

.Box04 {
    width: 90%;
    border: 1px solid #CCC;
    padding: 5px;
    border-radius: 5px;
}

.Box05 {
    border: 1px solid #CCC;
    padding: 10px;
    background: #F2F2F2;
    font-size: 15px;
}

.Box06 {
    list-style-type: none;
    float: left;
    display: inline-block;
    padding: 6px 6px 6px 6px;
    margin: 0 4px 14px 4px;
    min-width: 80px;
    box-sizing: border-box;
    text-align: center;
    vertical-align: middle;
    border: solid 1px rgb(214, 212, 206);
    border: 1px solid #c7c5ba;
    overflow: hidden;
    background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #fdfdfd), color-stop(100%, #f5f5f5));
    background: -webkit-linear-gradient(top, #fdfdfd, #f5f5f5);
    background: linear-gradient(to bottom, #fdfdfd, #f5f5f5);
    background-color: #fff;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.5), 0 1px 2px rgba(175, 173, 169, 0.4);
    border-radius: 6px;
    -webkit-border-radius: 6px;
    text-decoration: none;
    color: #555;
}


.Box06-A {
    list-style-type: none;
    float: left;
    display: inline-block;
    padding: 6px 6px 6px 6px;
    margin: 0 4px 14px 4px;
    min-width: 80px;
    border: solid 1px rgb(214, 212, 206);
    border: 1px solid #000000;
    box-sizing: border-box;
    text-align: center;
    vertical-align: middle;
    background-color: #FFFFFF;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.5), 0 1px 2px rgba(175, 173, 169, 0.4);
    border-radius: 6px;
    -webkit-border-radius: 6px;
    text-decoration: none;
    color: #555;
}

.Box07 {
    float: left;
    margin: 0 0.3em 0 0;
    padding: 3px 5px 5px;
    color: #fff;
    font-size: 190%;
    font-weight: bold;
    background: #22ADB4;
}


/* 2カラム */

.twoCol {
    overflow: hidden;
    margin-right: 0;
}

.twoColInner {
    overflow: hidden;
    margin-right: 0;
}

.twoColInner div {
    width: 90%;
    margin: 2% auto;
}

.twoColInner div:nth-child(8n+1) {
    clear: both;
}

.twoColInner img {
    width: 100%;
    margin-bottom: 0.5em;
    border-radius: 5px;
}

/* 3カラム */

.threeCol {
    overflow: hidden;
    text-align: center;
}

.threeColInner {
    overflow: hidden;
    margin-right: 0;
}

.threeColInner div {
    float: none;
    width: 90%;
    margin: 1rem auto;
}

.threeColInner div:nth-child(2n+1) {
    clear: both;
}

.threeColInner img {
    max-width: 100%;
    border-radius: 5px;
}

.threeColInner a:hover {
    opacity: 0.6;
}

/* ボタン */

.btn01 {
    margin: 2em 0;
}

.btn01 a {
    display: block;
    padding: 1rem;
    color: #fff;
    font-size: 1.2rem;
    width: 70%;
    height: 2rem;
    line-height: 2rem;
    margin: 0 auto;
    text-decoration: none;
    border-radius: 60px;
    background: #5F698D;
    text-align: center;
}

.btn01 a:hover {
    background: #a09b95;
    text-decoration: none;
}

.btn03 {
    display: block;
    width: 75%;
    margin: 20px auto;
    padding: .5em 0;
    background: #F2F2F2;
    border: 2px solid #EEEEEE;
    font-weight: 500;
    font-size: 16px;
    text-align: center;
    border-radius: 5px;
    color: #324D5C;
    box-shadow: 3px 3px #CCC;
}

.btn03:hover {
    opacity: 0.7;
    color: #324D5C;
    font-weight: 500;
}


/* トップメニュー */
.plantop,
.pagetop,
.functop,
.ssltop,
.othertop {
    text-align: center;
    margin-top: 60px;
    padding: 10px;
    background: #f6f6f6;
}


/* header */

header {
    width: 100%;
    height: 3.7rem;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10;
    line-height: 1.2;
    background: #FFF;
    box-shadow: 0px 10px 5px -5px rgba(0, 0, 0, 0.3);
}

header img {
    vertical-align: top;
}

header .logoArea {
    float: left;
}

header .logoArea a {
    margin: 5px 0;
    height: 36px;
    background: url(../images/cartSlogo.png) no-repeat;
}


header .logoArea p {
    margin: 0;
    padding: 0;
    font-size: .5rem;
}

header .rightArea {
    text-align: right;
    margin: 0;
    padding: 0;
}

header .btn-trial {
    position: absolute;
    display: block;
    top: 0;
    right: 3.3rem;
    box-sizing: content-box;
    width: 2.8rem;
    padding: 15px;
    -webkit-transition: all .6s cubic-bezier(0.190, 1.000, 0.220, 1.000);
    transition: all .6s cubic-bezier(0.190, 1.000, 0.220, 1.000);
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    border: 0;
    outline: 0;
    background-color: #5F698D;
    color: #FFF;
    font-size: .8rem;
    font-weight: 500;
    text-decoration: none;
}

header .btn-trial:hover {
    opacity: 0.6;
}

.pctelArea {
    display: none;
}

.pctelArea li {
    line-height: 1.5;
}

nav {
    width: 100%;
    padding: 0;
    font-weight: 500;
}

/* section */

section {
    margin: 0;
}

.topic-path {
    overflow: hidden;
    clear: both;
    margin: 0 0 1.5em;
    padding: 3px 6px;
}

.topic-path li.first-child {
    padding-left: 0;
    border-left: 0;
}

.topic-path li.first-child:before {
    content: "";
}

.topic-path li {
    padding-right: .5rem;
    float: left;
    font-size: 10px;
}

.topic-path li:before {
    padding-right: .5rem;
    content: ">>";
}

.s_1,
.s_2,
.s_3,
.s_4,
.s_5,
.s_6 {
    padding: 1rem 0;
}

.s_2 h2,
.s_2,
.s_4 h2,
.s_4 h3,
.s_4,
.s_6 h2,
.s_6 h3,
.s_6 {
    background: #6CB7C1;
    color: #FFF;
}

.s_2,
.s_4,
.s_6 {
    padding: 3rem 0;
}

.s_3 p {
    margin: 20px 0;
}

.s_4 img,
.s_5 img,
.s_6 img,
.s_7 img {
    border: none;
    width: 80%;
    margin: .5rem auto;
}

.s_4 a:after,
.s_6 a:after {
    color: #FFF;
    padding-right: 5px;
}

.s_5 {
    padding-bottom: 0;
    font-size: 1rem;
}

.s_5 dl {
    font-size: .9rem;
}

.s_6 {
    font-size: 16px;
}

.s_6 .is-news {
    background: #324D5C;
    color: #FFF;
    margin: 0 10px 0 0;
    font-size: 13px;
    padding: 5px;
}

.s_6 .is-update {
    background: #6CB7C1;
    color: #FFF;
    margin: 0 10px 0 0;
    font-size: 13px;
    padding: 5px;
}

.s_6 .is-shogai {
    background: #CCC;
    color: #324D5C;
    margin: 0 10px 0 0;
    font-size: 13px;
    padding: 5px;
}


/* table(スマホ用table) */

.sptable {
    display: block;
}

table {
    display: none;
}

.sptable {
    display: table;
    width: 90%;
    margin: 10px auto;
    border-collapse: collapse;
    border: 1px solid #CCC;
    font-size: 15px;
    line-height: 1.5;
}

.sptable td {
    font-size: 15px;
    line-height: 1.2;
    padding: 10px;
    margin: 0 auto;
    display: block;
}

.sptable .tdsp {
    width: 26%;
    float: left;
    margin: 0 auto;
}

.sptable table a:hover {
    font-size: 20px;
}

.sptable .tr1 {
    background: #f7f7f7;
    text-align: left;
}

.sptable .Basic1 {
    background: #7AA5D4;
    font-size: 16px;
    color: #FFF;
    line-height: 1;
}

.sptable .Basic2 {
    line-height: 1.5;
    background: #D9E8F6;
}

.sptable .Basic3 {
    background: #7AA5D4;
    font-size: 12px;
    color: #FFFFFF;
    padding: 5px;
    line-height: 1;
}

.sptable .fa-star {
    font-size: 15px;
    padding-left: 5px;
}

.sptable .Attention-balloon {
    font-size: 13px;
    background: #FEEEEF;
    margin: 0 12px;
    padding: 3px;
    border-radius: 3px;
    color: #E5387F;
}

.sptable .Attention1 {
    background: #E5387F;
    font-size: 18px;
    color: #FFF;
    line-height: 1;
}

.sptable .Attention2 {
    background: #E5387F;
    font-size: 12px;
    color: #FFFFFF;
    padding: 5px;
    line-height: 1;
}

.sptable .Attention3 {
    line-height: 1.5;
    background: #FEEEEF;
}

.sptable .Business1 {
    background: #88C780;
    font-size: 16px;
    color: #FFF;
    line-height: 1;
}

.sptable .Business2 {
    background: #EDFFEF;
    line-height: 1.5;
}

.sptable .Business3 {
    background: #88C780;
    font-size: 12px;
    color: #FFFFFF;
    padding: 5px;
    line-height: 1;
}

.sptable .Expert1 {
    background: #EFA92A;
    font-size: 16px;
    color: #FFF;
    line-height: 1;
}

.sptable .Expert2 {
    line-height: 1.5;
    background: #D9E8F6;
}

.sptable .Expert3 {
    background: #EFA92A;
    font-size: 12px;
    color: #FFFFFF;
    padding: 5px;
    line-height: 1;
}

.point {
    margin: 1rem;
    border-radius: 10px;
    padding: 1rem;
    background: #F3F3DD;
    font-size: 15px;
}

.pointred {
    margin: 1rem;
    border-radius: 10px;
    padding: 1rem;
    font-size: 15px;
    background: #ffdfdf
}

/*　footer */
.t-logoarea {
    display: flex;
    align-items: center;
    gap: 15px;
    margin: 0 auto 1.5rem;
    justify-content: center;
    background: #fff;
    max-width: 530px;
    border-radius: 10px;
    box-shadow: 2px 2px 4px #828282;
    padding: 0 0.5rem;
}

.t-logoarea img {
    width: 70px;
    height: auto;
}

.t-logoarea p {
    text-align: left;
    font-size: 14px;
    line-height: 1.5;
    font-weight: 600;
}

.footerinfo {
    background: #E8F2EC;
    padding: 10px;
}


.footerinfo p {
    font-size: 15px;
    line-height: 1.3;
}

footer ul {
    margin: 0;
}


footer .sitemap {
    background-color: #EEEEEE;
    padding: 1rem;
    line-height: 2;
    overflow: hidden;
}

footer h2 {
    color: #5F698D;
    font-weight: bold;
}

footer .sitemap ul li {
    font-size: .9rem;
    border-bottom: solid 1px #CCC;
    border-left: solid 1px #CCC;
    border-right: solid 1px #CCC;
    margin-left: 0;
    padding: .3rem;
    font-size: 14px;
    background-color: #FFF;
}

footer .sitemap ul li:first-child {
    border-top: solid 1px #CCC;
}

footer .sitemap a {
    text-decoration: none;
}

footer .campany {
    clear: both;
    padding: 2% 0;
    font-size: 14px;
    text-align: center;
    color: #FFFFFF;
    background-color: rgba(77, 77, 77, 0.9);
}

footer .campany a {
    color: #FFFFFF;
    text-decoration: none;
}

footer .campany a:hover {
    color: #FFFFFF;
    text-decoration: underline;
}

footer .campany ul li {
    display: inline-block;
    padding: 0 5px;
}

footer .campany ul {
    padding: 0;
    margin: 1rem;
}

footer .handsGroup .head {
    font-weight: bold;
    font-size: 14px;
    text-align: left;
    padding: 10px;
}

footer .handsGroup {
    clear: both;
    font-size: 13px;
    text-align: left;
    line-height: 1;
    color: #FFF;
    display: block;
    padding-left: 20px;
}

footer .handsGroup a {
    color: #FFF;
    text-decoration: none;
}

footer .handsGroup a:hover {
    color: #CCC;
    text-decoration: underline;
}

footer h2 {
    font-size: 15px;
    line-height: 1.3;
}

footer .handsGroup ul li {
    padding: 0% 2% 2% 0;
    display: inline-block;
}

footer .handsGroup ul {
    padding: 0;
    margin: 1rem;
}


/* ページトップへの戻り */

.totop {
    position: fixed;
    bottom: 15px;
    right: 15px;
}

.totop a {
    display: block;
    text-decoration: none;
}

.totop img {
    background: #324D5C;
}

.totop img:hover {
    background: #324D5C;
}


/*================================================
*  paypal.html
================================================*/

.totop img:hover {
    background: #324D5C;
}

.innerContent {
    font-size: 16px;
    margin: 20px;
    padding: 5px;
    text-align: center;
    border: 1px solid #4472c4;
}

.innerContent p {
    font-size: 16px;
    line-height: 1.5;
}

.innerContent .skyblue {
    font-weight: bold;
    color: #20baf2;
    margin: 10px;
    display: block;
    font-size: 16px;
}

.innerContent a:link {
    color: #20baf2;
    font-weight: bold;
    text-decoration: none;
}

.innerContent a:hover {
    text-decoration: underline;
}


/*================================================
*  決済LP　コメント
================================================*/

.pay-advice {
    display: flex;
    width: 95%;
    margin: 0 auto 1rem;
    padding: 10px;
    background-color: #E4E9E1;
    border-radius: 10px;
}

.pay-advice-img {
    display: none;
}

.pay-advice-text p:first-child {
    text-align: center;
}

.pay-advice-text {
    text-align: left;
}



/******************* 横幅600px以上 ********************/

@media (min-width:600px) {
    h2 {
        font-size: 28px;
    }

    /* footer */
    footer .handsGroup {
        font-size: 13px;
    }

    footer .handsGroup ul li {
        padding: 0% 5% 1% 0;
        display: inline-block;
    }

    .sitemap {
        padding: 2em;
    }

    .footerinfo {
        clear: both;
    }

    .footerinfo p {
        width: 70%;
        margin: 0 auto;
        font-size: 13px;
        text-align: center;
    }

    #contents h2 {
        font-size: 20px;
        margin: 10px 0;
    }

    #contents li {
        font-size: 15px;
    }

    .topic-path li {
        font-size: 15px;
    }

    header {
        opacity: 1;
        padding-top: .5rem;
    }

    header .logoArea {
        padding-left: 1rem;
    }

    header .btn-trial {
        right: .5rem;
        box-sizing: content-box;
        width: 8rem;
        padding: 20px;
        -webkit-transition: all .6s cubic-bezier(0.190, 1.000, 0.220, 1.000);
        transition: all .6s cubic-bezier(0.190, 1.000, 0.220, 1.000);
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
        border: 0;
        outline: 0;
        background-color: #5F698D;
        color: #FFF;
        font-size: 16px;
        font-weight: 500;
        line-height: 1.3;
        text-decoration: none;
        border-radius: 50px;
    }

    .pctelArea {
        display: block;
        margin-right: 150px;
    }

    .pctelArea li {
        line-height: 1.5;
        font-size: 14px;
    }

    /* TOP */
    .top,
    .plantop,
    .pagetop,
    .svtop,
    .ssltop,
    .othertop,
    .functop {
        margin-top: 130px;
        padding: 10px;
    }

    .functop .fa-cogs {
        font-size: 2.5rem;
    }

    .functiontop h1:before {
        padding-right: 1rem;
        color: #6CB7C1;
        font-weight: 900;
        font-size: 5rem;
        font-family: "Font Awesome 5 Free";
        content: '\f46d';
    }

    /* ナビ */
    nav {
        border-top: none;
    }

    /* ボタン（drawer-nav内） */
    .drawer-nav .btn02 {
        display: none;
    }

    /* ボタン（タイプ3） */
    .btn03 {
        width: 80%;
    }

    /*accbox */
    .accbox {
        margin: 2em 0;
        padding: 0;
        max-width: 100%;
    }

    .accbox label {
        padding: 0px 10px;
    }

    /* 2カラム（スマートフォンでは1カラム) */
    .twoColInner div {
        width: 48%;
        float: left;
        margin-right: 2%;
    }

    /*Box */
    .Box01 {
        width: 80%;
        height: 150px;
        margin: .5rem;
    }

    .Box01 p {
        font-size: 15px;
    }

    .Box02 {
        display: block;
        border-radius: 5px;
        width: 180px;
        height: 30px;
        margin: .5rem;
        padding: 10px;
        line-height: 1.8;
        float: left;
        text-align: center;
    }

    .Box02:hover {
        background: #FFF;
        color: #474747;
        border-radius: 5px;
    }

    .Box02 a:hover {
        display: block;
        color: #FFF;
    }

    .Box03 {
        width: 40%;
    }

    .sitemap {
        padding: 2em;
    }

    table {
        font-size: 18px;
    }

    table p {
        line-height: 1.5;
    }

    /* .s_6 */
    .s_6 {
        font-size: 18px;
    }

    .display-pc {
        display: block;
    }

    .display-sp {
        display: none;
    }

    /* price-table(tablet) */
    table {
        display: block;
    }

    .sptable {
        display: none;
    }

    table {
        width: 100%;
        margin-bottom: 1em;
        margin-top: 40px;
        border-collapse: collapse;
        border: 1px solid #ddd;
        font-size: 16px;
        line-height: 3;
    }

    tr {
        border-bottom: 1px solid #ddd;
    }

    th {
        text-align: center;
        vertical-align: middle;
        border: 1px solid #ddd;
        background: #f1f1f1;
    }

    td {
        padding: 5px;
        border-left: 1px solid #ddd;
        width: 20%;
    }

    .tr1 {
        background: #F2F2F2;
    }

    .Basic1 {
        background: #7AA5D4;
        color: #FFF;
    }

    .Basic2 {
        font-size: 15px;
        line-height: 1.5;
        background: #D9E8F6;
    }

    .Attention-balloon {
        display: block;
        background: #E5387F;
        margin-top: -62px;
        color: #FFF;
        width: 65%;
        margin: -47px auto 0;
        font-size: 12px;
        z-index: 10;
    }

    .fa-star {
        padding: 0 3px;
    }

    .Attention1 {
        color: #FFF;
        border-top: 3px solid #E5387F;
        border-left: 3px solid #E5387F;
        border-right: 3px solid #E5387F;
        background: #E5387F;
    }

    .Attention2 {
        border-left: 3px solid #E5387F;
        border-right: 3px solid #E5387F;
    }

    .Attention3 {
        border-bottom: 3px solid #E5387F;
        border-left: 3px solid #E5387F;
        border-right: 3px solid #E5387F;
    }

    .Attention4 {
        font-size: 15px;
        line-height: 1.5;
        border-left: 3px solid #E5387F;
        border-right: 3px solid #E5387F;
        background: #FEEEEF;
    }

    .Business1 {
        background: #88C780;
        color: #FFF;
    }

    .Business2 {
        background: #EDFFEF;
        font-size: 15px;
        line-height: 1.5;
    }

    .Expert1 {
        background: #EFA92A;
        color: #FFF;
    }

    .Expert2 {
        font-size: 15px;
        line-height: 1.5;
        background: #EFA92A;
    }

    .listKome {
        padding-left: 0;
        font-size: 14px;
    }

    .fa-credit-card,
    .fa-university {
        margin: 0px auto;
    }

    /* paypal.html */
    .innerContent {
        float: left;
        display: block;
        width: 95%;
        height: 100px;
        font-size: 15px;
        margin: 10px auto;
        padding: 5px;
        text-align: center;
        border: 1px solid #4472c4;
    }
    
    /* 各決済LP　コメント */
    .pay-advice {
        display: flex;
        align-items: center;
        width: 95%;
        margin: 0 auto 1rem;
        padding: 10px;
        background-color: #E4E9E1;
        border-radius: 10px;
    }

    .pay-advice-img {
        display: block;
        width: 20%;
    }

    .pay-advice-img img {
        width: 75px;
    }

    .pay-advice-text {
        text-align: left;
    }

    .pay-advice-text p:first-child {
        text-align: left;
    }
    
}


/******************* 横幅960px以上 ********************/

@media (min-width:960px) {
    .wrapper {
        width: 900px;
    }

    body {
        font-size: 15px;
        line-height: 1.8;
    }

    nav {
        border-top: 2px solid #5F698D;
    }

    .pctelArea {
        display: block;
        font-size: 16px;
        margin-left: 420px;
    }

    .pctelArea li {
        line-height: 1.2;
        font-size: 15px;
    }

    h1 {
        font-size: 30px;
    }

    .functop h2 {
        font-size: 2.2rem;
    }

    h2 {
        margin-bottom: 0.5em;
        font-size: 25px;
        color: #333;
        font-weight: 500;
    }

    h3,
    h4 {
        margin-bottom: .5em;
        font-size: 20px;
        font-weight: 500;
    }


    /* accbox */
    .accbox {
        margin: 2em 0;
    }

    .accbox label {
        display: block;
        margin: 0;
        padding: 0;
    }

    .Box01 {
        width: 40%;
        height: 150px;
        margin: .5rem;
        padding: 1rem;
        line-height: 1.5;
    }

    .Box01 h3 {
        font-size: 19px;
        font-weight: bold;
        margin: 0;
        padding-bottom: 10px;
    }

    /* price-table(pc) */
    .Basic2,
    .Business2,
    .Attention4 {
        font-size: 16px;
        line-height: 2;
    }

    .Attention-balloon {
        font-size: 14px;
    }

    /* ボタン（タイプ1） */
    .btn01 a {
        padding: 2rem;
        font-size: 1.6rem;
        width: 60%;
    }

    /* ボタン（タイプ3） */
    .btn03 {
        width: 50%;
    }

    .imgL {
        margin-bottom: 50px;
    }

    .imgL img {
        float: left;
        margin: 0 1em 0.5em 0;
        border-radius: 5px;
    }

    .imgR {
        margin-bottom: 50px;
    }

    .imgR img {
        float: right;
        margin: 0 0 1em 0.5em;
        border-radius: 5px;
    }

    /* 3カラム */
    .threeCol {
        margin-bottom: 50px;
    }

    .threeColInner div {
        margin-right: 2%;
        width: 31%;
        float: left;
    }

    /* 4カラム */
    .fourColInner {
        padding: 10px;
    }

    .fourColInner div {
        margin: 1%;
        width: 23%;
        float: left;
    }


    blockquote {
        padding: 1em;
    }

    /* paypal.html */
    .innerContent {
        float: left;
        display: block;
        width: 28%;
        height: 180px;
        font-size: 15px;
        margin: 15px;
        padding: 5px;
        text-align: center;
        border: 1px solid #4472c4;
    }

    .innerContent p {
        overflow: hidden;
        font-size: 15px;
        line-height: 1.5;
    }

    .innerContent .skyblue {
        margin: 10px;
        display: block;
        font-size: 15px;
    }

    blockquote {
        padding: 1em;
    }

    /* footer */
    footer .handsGroup ul li {
        padding: 0% 1.2% 1% 0;
        display: inline-block;
    }

    footer h2 {
        font-size: 15px;
        line-height: 1.3;
    }

    footer .fourColInner ul li {
        font-size: 13px;
        line-height: 1.4;
    }
}


/******************* 横幅1024px以上 ********************/

@media (min-width:1024px) {
    .wrapper {
        width: 1000px;
    }

    .footer .sitemap ul li {
        width: 80%;
    }

    .Box01 {
        width: 27%;
        height: 160px;
    }

    .Box01 p {
        font-size: 14px;
    }
    
    /* 各決済LP　コメント */
    .pay-advice {
        width: 800px;
    }
}

/******************* 横幅1500px以上 ********************/

@media (min-width:1500px) {

    /* footer */
    footer .handsGroup {
        width: 1400px;
        display: block;
        margin: 0 auto;
    }
}
